.sp-pagebuilder-row, .sppb-row {
  /* margin-left:-12px; */
  /* margin-right:-12px; */
}
.sppb-col,.sppb-col-auto,.sppb-col-lg,.sppb-col-lg-1,.sppb-col-lg-10,.sppb-col-lg-11,.sppb-col-lg-12,.sppb-col-lg-2,.sppb-col-lg-3,.sppb-col-lg-4,.sppb-col-lg-5,.sppb-col-lg-6,.sppb-col-lg-7,.sppb-col-lg-8,.sppb-col-lg-9,.sppb-col-lg-auto,.sppb-col-md,.sppb-col-md-1,.sppb-col-md-10,.sppb-col-md-11,.sppb-col-md-12,.sppb-col-md-2,.sppb-col-md-3,.sppb-col-md-4,.sppb-col-md-5,.sppb-col-md-6,.sppb-col-md-7,.sppb-col-md-8,.sppb-col-md-9,.sppb-col-md-auto,.sppb-col-sm,.sppb-col-sm-1,.sppb-col-sm-10,.sppb-col-sm-11,.sppb-col-sm-12,.sppb-col-sm-2,.sppb-col-sm-3,.sppb-col-sm-4,.sppb-col-sm-5,.sppb-col-sm-6,.sppb-col-sm-7,.sppb-col-sm-8,.sppb-col-sm-9,.sppb-col-sm-auto,.sppb-col-xl,.sppb-col-xl-1,.sppb-col-xl-10,.sppb-col-xl-11,.sppb-col-xl-12,.sppb-col-xl-2,.sppb-col-xl-3,.sppb-col-xl-4,.sppb-col-xl-5,.sppb-col-xl-6,.sppb-col-xl-7,.sppb-col-xl-8,.sppb-col-xl-9,.sppb-col-xl-auto,.sppb-col-xs-1,.sppb-col-xs-10,.sppb-col-xs-11,.sppb-col-xs-12,.sppb-col-xs-2,.sppb-col-xs-3,.sppb-col-xs-4,.sppb-col-xs-5,.sppb-col-xs-6,.sppb-col-xs-7,.sppb-col-xs-8,.sppb-col-xs-9,.sppb-row-column {
    padding-right: 12px;
    padding-left: 12px
}
@media(min-width:992px){
  .row {
     margin-left:-12px;
  margin-right:-12px;
  }
  [class*='col-lg-']{
    padding-right: 12px;
    padding-left: 12px
}
  .sppb-addon-articles .sppb-addon-article {
    margin-bottom: 24px;
}
}
/*
.article-details > .container {
    padding-left: 0;
    padding-right: 0;
}*/

/**image layout**/
.image-layout-preset-style-collage .sppb-addon-image-layout-content {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    overflow: hidden;
    box-shadow: -1px 1px 7px 0 rgba(0,0,0,.3);
}
@media(max-width:767px){
  .image-layout-preset-style-collage .sppb-addon-image-layout-content {
    padding:20px;
  }
}

ul.list-work {
    list-style: none;
    text-align: center;
    padding: 0;
}

#sp-bottom .sp-module ul>li {
    margin-bottom: 8px;
}

body #sp-main-body>.container {
    max-width: 1140px;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0px 12px;
}
.sp-megamenu-parent .sp-dropdown {

    top: 65px!important;
}
@media(min-width:768px){
  .margin-bottom30 {
    margin-bottom:30px;
  }
}
@media(max-width:767px){
    .margin-bottom30 {
    margin-bottom:15px;
  }
}
.article-list .article {
    margin-bottom: 30px;
}
/**menu**/
#sp-header {
  position:absolute;
    background: rgb(255 255 255 / 0%);
    box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.1);
}
#sp-header.header-sticky {
  background: #162b43;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}
#sp-header.header-sticky .sp-megamenu-parent>li>a {
    color: #fff;
}
#sp-header.header-sticky .sp-megamenu-parent>li.active>a, #sp-header.header-sticky .sp-megamenu-parent>li.active:hover>a, .sp-megamenu-parent>li:hover>a {
    color: #cdaa5f;
    position: relative;
    font-weight: normal;
}
.logo-image-phone {
    height: 54px!important;
}
@media(max-width:991px){
  #sp-main-body {
    padding:75px 0;
  }

}
@media(max-width:767px){
  #sp-main-body {
    padding:50px 0;
  }
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  padding:0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #252525;
    padding:15px 10px;
    display:block;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #cdaa5f;
    background-color:#fff!important;
    
}
.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {
    color: #1d4472!important;
  opacity:1;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active > a {
  color: #cdaa5f!important;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    padding: 12px 0px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li {
    margin-bottom: 10px;
    padding: 2px 0;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-size: 16px;
    font-weight: 700;
}
/**slider**/
.sp-slider .sp-item .sp-video-background .sp-video-background-mask {

    background: rgb(0 0 0 / 40%);
}
.home-default-slider .sp-dots {
    max-width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateX(10px);
}
/**image carousel**/
.feature-carousel-002 .sppb-carousel-extended-item img {
    width: auto;
    object-fit: none;
    height: auto;
}

/**image layouts**/
.layout-center .sppb-addon-image-layout-caption.caption-overlay {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    padding: 0;
  bottom:inherit;
  line-height:1;
}
.round-img .sppb-image-layouts-inline-img .sppb-image-wrapper {
  border-radius:10px;
  overflow:hidden;
}
.round-img .sppb-addon-single-image-container {
    border-radius: 10px;
    overflow:hidden;
}

.feature-products {
  box-shadow:0px 3px 6px rgb(0 0 0 / 15%)!important;
  border-bottom-left-radius:20px;
  border-bottom-right-radius:20px;
  
}
.feature-products h5.sppb-addon-title.sppb-feature-box-title {
  color:#d9000f;
}
.feature-products img {
  width:100%;
}
.feature-products .sppb-addon-text {
    min-height: 55px;
  padding:0px 15px;
}

.feature-products-002 {
  box-shadow:0px 3px 6px rgb(0 0 0 / 15%)!important;
  border-bottom-left-radius:20px;
  border-bottom-right-radius:20px;
  
}
.feature-products-002 h5.sppb-addon-title.sppb-feature-box-title {
  color:#d9000f;
}
.feature-products-002 img {
  width:100%;
}

.feature-products-002 .sppb-addon-text{
  padding:0px 15px 10px 15px;
}

@media(min-width:768px){
  .feature-products-left .sppb-media {
    display: flex;
    align-items: center;
}
.feature-products-left .sppb-media-body {

    max-width: 100%;
    flex: auto;
}
}

@media(max-width:767px){
  .feature-products-left .sppb-media ,.feature-products-left .sppb-media-body{
    overflow:inherit;
  }
  .feature-products-left .sppb-media-content .sppb-btn {
    margin-bottom:-20px!important;
  }
  .feature-products-left .sppb-media .pull-left {
    width:100%!important;
  }
}
/**image**/
.sppb-addon-image-layout-caption {
    color: #d9000d;
    font-weight: 700;
    font-size: 22px;
    background: transparent;
}
.sppb-image-layouts-inline-img .sppb-image-wrapper {position:relative;}
.sppb-image-layouts-inline-img .sppb-image-wrapper:before {
  content:"";
  position:absolute;
  top:0;
  left:0;
  background-color: rgb(0 0 0 / 30%);
  width:100%;
  height:100%;
  opacity: 1;
  transition:0.3s;
}
.sppb-image-layouts-inline:hover .sppb-image-layouts-inline-img .sppb-image-wrapper:before {
  background-color: rgb(217 0 15 / 70%);
   opacity: 1;
}
.sppb-image-layouts-inline:hover .sppb-addon-image-layout-caption {
    color: #fff!important;
 
}

/**feature circle**/
.feature-circle .sppb-addon.sppb-addon-feature {
    max-width: 120px;
    /* min-width: 120px; */
    min-height: 120px;
    background-color: #d9000d;
    display: flex;
    align-items: center;
    border-radius: 50%;
    justify-content: center;
}
.feature-circle .sppb-addon-text {
    line-height: 1;
  color:#fff;
}
#sp-bottom:after {display:none;}

@media (min-width: 992px) {
    #sp-bottom2 .sp-module { padding: 0 50px; }
}

.bottom-logo-img {
  position:relative;
}
.bottom-logo-img:before {
  content:"";
  width: 70px;
  height: 7px;
  background-color: #d9000d;
  position:absolute;
  bottom: -30px;
  left:0;
}
#sp-footer {
    /*background-color: #d9000d;*/
  background-image: linear-gradient(21deg, 
		#1f283d 0%, 
		#1d4472 100%);
}
#sp-footer .container-inner {
    padding: 10px 0;
    text-align: left;
}
#sp-footer .sp-copyright,#sp-footer .sp-copyright a {
    color: #fff;
}

/**header**/
.header-three h3{
  position:relative;
  color:#d9000d;
}
.header-three h3:before{
    content:"";
    background-image:url("/images/0_marketech/pattern/icon-menu.png");
    background-repeat:no-repeat;
    background-size:contain;
    width:20px;
    height:20px;
    position:absolute;
    top: -25px;
    left:0px;
    right:0px;
    margin:auto;
}
.header-three h3:after{
    content:"";
    width:30px;
    height:5px;
  background-color:#d9000d;
    position:absolute;
    bottom: -15px;
    left:0px;
    right:0px;
    margin:auto;
}

.header-three-white h3{
  position:relative;
  color:#fff;
}
.header-three-white h3:before{
    content:"";
    background-image:url("/images/0_marketech/pattern/icon-menu-white.png");
    background-repeat:no-repeat;
    background-size:contain;
    width:20px;
    height:20px;
    position:absolute;
    top: -25px;
    left:0px;
    right:0px;
    margin:auto;
}
.header-three-white h3:after{
    content:"";
    width:30px;
    height:5px;
  background-color:#fff;
    position:absolute;
    bottom: -15px;
    left:0px;
    right:0px;
    margin:auto;
}

.header-three-left h3{
  position:relative;
  color:#d9000d;
  margin-bottom:45px!important;
}
.header-three-left h3:before{
    content:"";
    background-image:url("/images/0_marketech/pattern/icon-menu.png");
    background-repeat:no-repeat;
    background-size:contain;
    width:20px;
    height:20px;
    position:absolute;
    top: -25px;
    left:0px;
}
.header-three-left h3:after{
    content:"";
    width:30px;
    height:5px;
    background-color:#d9000d;
    position:absolute;
    bottom: -15px;
    left:0px;
}
/**contact**/
.border-left {
  border-top-left-radius:10px;
  border-bottom-left-radius:10px;
border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(234, 187, 101);
    border-right-color: rgb(234, 187, 101);
    border-bottom-color: rgb(234, 187, 101);
  border-left-color:rgb(234, 187, 101);;
}
.border-right img {
    border-top-right-radius:10px!important;
  border-bottom-right-radius:10px!important;
  overflow:hidden!important;
}
@media(max-width:768px){
  .border-left {
  border-top-left-radius:30px;
  border-bottom-left-radius:0px;
        border-top-right-radius:30px;
  border-bottom-right-radius:0px;
}
.border-right img {
    border-top-left-radius:0px!important;
  border-bottom-left-radius:30px!important;
    border-top-right-radius:0px!important;
  border-bottom-right-radius:30px!important;
  overflow:hidden!important;
}
}

/**home**/
.feature-home-whyus {
  border-radius:20px;
  overflow:hidden;
  border:2px solid #ededed;
}
.feature-home-whyus:hover {
  border:2px solid #d9000d;
}
.home-about-wrapper {
  position:relative;
}
.animated-number-wrapper .sppb-addon-animated-number .sppb-addon-content {
    display: flex;
    align-items: center;
    background-color: #d9000d;
    max-width: 350px;
    justify-content: center;
    position:absolute;
    bottom: -60px;
    right:-30px;
    padding: 5px 15px;
    border-radius: 20px;
}
.animated-number-wrapper .sppb-animated-number-title {
    line-height: 1;
    font-weight: 700;
    padding-left: 15px!important;
}
.animated-number-wrapper .sppb-animated-number::after {
    font-size: 50px;
}
@media(max-width:991px){
  .animated-number-wrapper .sppb-addon-animated-number .sppb-addon-content {
    border-radius: 8px;
    bottom: -30px;
    right: -15px;
}
  .animated-number-wrapper .sppb-animated-number::after {
    font-size: 25px;
}
}
@media(max-width:767px){
  .animated-number-wrapper .sppb-addon-animated-number .sppb-addon-content {
  bottom: -30px;
    right: -4px;
    border-radius: 8px;
}
  .animated-number-wrapper .sppb-animated-number::after {
    font-size: 20px;
}
}

.sp-scroll-up {
    bottom: 115px;
    right: 40px;
}

/**medical**/
@media(max-width:767px){
   #sec-medical-products {
    background-image: none!important;
  }
}